prefix=/usr
libdir=${prefix}/lib
includedir=${prefix}/include

exec_prefix=${prefix}
bindir=${prefix}/bin
datarootdir=${prefix}/share
datadir=${datarootdir}
vapidir=${datarootdir}/vala/vapi

Name: Folks e-d-s support library
Description: Evolution Data Server support library for the Folks meta-contacts library
Version: 0.14.0
Requires: folks, glib-2.0 >= 2.44, gobject-2.0 >= 2.44, gee-0.8, libebook-1.2 >= 3.33.2, libedataserver-1.2 >= 3.33.2
Libs: -L${libdir} -lfolks-eds
Cflags: -I${includedir}
